## flux-led 1.0.4

=== requirements.txt ===
webcolors==1.11.1
