=== debian/changelog ===
flux-led (1.0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Jun 2024 07:14:13 +0100

flux-led (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1072329)

 -- Edward Betts <edward@4angle.com>  Sat, 01 Jun 2024 08:38:14 +0100
