=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flux-led-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/flux_led/tags .*/v?(\d\S+)\.tar\.gz
